Subject: Re: bug#31315: wrong font encoding for fallback font
From: Eli Zaretskii <[email-masked]>
To: Andreas Schwab <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 05 May 2018 11:57:58 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Andreas Schwab <[email-masked]>
> Cc: Werner LEMBERG <[email-masked]>,  [email-masked],  [email-masked]
> Date: Tue, 01 May 2018 19:42:16 +0200
> 
> On Mai 01 2018, Eli Zaretskii <[email-masked]> wrote:
> 
> > Andreas, given that '("gb18030" (gb18030 . unicode))' appears to work,
> > do you see any potential problems with using it, instead of
> > gb18030-2-byte?
> 
> I leave that question to those who are more knowledgeable of the X font
> interface.

I invite those people to chime in.  Meanwhile, I pushed that change to
the master branch, and I'm boldly marking this bug "done".

Thanks.